.cms_rtl {
  direction: rtl;
  text-align: right;
  font-family: Tahoma,Verdana,Segoe,sans-serif;
}
.cms_rtl .logo {
  padding: 19px 91px 0 0;
}
.cms_rtl .lang-switch {
  right: auto;
  left: 2%;
}
.cms_rtl .pull-left {
  float: right !important;
}
.cms_rtl .pull-right {
  float: left !important;
}
.cms_rtl .menu {
  right: auto;
  left: 25%;
}
.cms_rtl .menu ul li {
  float: right;
}
.cms_rtl .menu ul li.dir:before {
  right: auto;
  left: 9px;
}
.cms_rtl .careers:before,
.cms_rtl .social-item:before {
  left: auto;
  right: 0;
}
.cms_rtl .back {
  padding: 5px 39px 5px 21px;
}
.cms_rtl .back:before {
  background: url("images/arrows-rtl.png");
  left: auto;
  right: 16px;
}
.cms_rtl .back:hover:before {
  right: 18px;
}
.cms_rtl .btn-menu:before {
  right: auto;
  left: 10px;
}
.cms_rtl .heading {
  font-family: 'fbdinamikaregular';
  font-size: 44px;
}
